/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Graphics/Magick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Graphics/Magick/Magick.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Graphics/Magick/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Graphics::Magick.3
